// creator  : weidu.exe (version 23100)
// argument : C6WARSA2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~C6WARSA2~

IF ~~ THEN BEGIN 0 // from: C6WARSA1:0.0
  SAY #58939 /* ~I concur. Truth.~ */
  IF ~~ THEN EXTERN ~C6ELHAN2~ 11
END

IF ~~ THEN BEGIN 1 // from: C6WARSA1:1.0
  SAY #58941 /* ~False. This person is no ally of the Drow.~ */
  IF ~~ THEN EXTERN ~C6ELHAN2~ 12
END

IF ~~ THEN BEGIN 2 // from: C6WARSA1:2.0
  SAY #58953 /* ~Very, very well.~ */
  IF ~~ THEN EXTERN ~C6ELHAN2~ 15
END

IF ~~ THEN BEGIN 3 // from: C6WARSA1:3.0
  SAY #58960 /* ~Very much so. The association is clear.~ */
  IF ~~ THEN EXTERN ~C6ELHAN2~ 17
END

IF ~~ THEN BEGIN 4 // from: C6WARSA1:4.0
  SAY #58962 /* ~No doubt at all, on both answers.~ */
  IF ~~ THEN EXTERN ~C6ELHAN2~ 18
END

IF ~~ THEN BEGIN 5 // from: C6WARSA1:5.0
  SAY #58974 /* ~I agree.  They are not in league.~ */
  IF ~~ THEN EXTERN ~C6ELHAN2~ 19
END

IF ~~ THEN BEGIN 6 // from: C6WARSA1:6.0
  SAY #58976 /* ~Truth.  It seems <PRO_HESHE> believes this wholeheartedly.~ */
  IF ~~ THEN EXTERN ~C6ELHAN2~ 20
END

IF ~~ THEN BEGIN 7 // from: C6WARSA1:7.0
  SAY #59003 /* ~Yes, <PRO_HESHE> knows much of this.~ */
  IF ~~ THEN EXTERN ~C6ELHAN2~ 30
END

IF ~~ THEN BEGIN 8 // from: C6ELHAN2:36.2 C6ELHAN2:36.0
  SAY #59043 /* ~Truth.~ */
  IF ~~ THEN REPLY #59044 /* ~Stop that, already!~ */ EXTERN ~C6ELHAN2~ 38
  IF ~~ THEN REPLY #59045 /* ~As I said.  I cannot help if you don't trust me.~ */ EXTERN ~C6ELHAN2~ 38
  IF ~~ THEN REPLY #59048 /* ~You are not helping the situation any, you know.~ */ EXTERN ~C6ELHAN2~ 38
END
